Bug 205045 - Exception Thrown when Install begins
Exception Thrown when Install begins
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-02 18:47 EDT by Brian Schwartz
Modified: 2008-05-06 12:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:17:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Exception trace (56.29 KB, text/plain)
2006-09-02 18:47 EDT, Brian Schwartz
no flags Details

  None (edit)
Description Brian Schwartz 2006-09-02 18:47:47 EDT
Description of problem:

When going through the Bourdeux install, in the last step, just as files are
beginning to be copied to my harddrive - an exception is thrown & I must restart.

I was able to install using the same discs several weeks ago on the same machine
although in that time I added memory (which passed the memtest utility) & a scsi
harddrive.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

Happens consistently on my machine by going through the install from disc or
install from ftp.

  
Actual results:


Expected results:


Additional info:
Comment 1 Brian Schwartz 2006-09-02 18:47:47 EDT
Created attachment 135436 [details]
Exception trace
Comment 2 Jeremy Katz 2006-09-06 01:51:58 EDT
Is this reproducible?  What did you previously have installed?
Comment 3 Brian Schwartz 2006-09-06 23:46:37 EDT
Ok - some more info:

I ended up resolving the problem by unplugging a scsi hard drive.  In my setup I
had two attached hard drives - a primary ide & a scsi.  When I unattached the
scsi, files were able to be copied.... and the process worked out.  I don't know
what was on the scsi hd (I bought it used & had not reformatted it).  This was
100% reproducible.
Comment 4 David Cantrell 2007-03-15 16:00:24 EDT
From comment #1, this looks like the lvremove error we saw a lot of in FC5.  Try
rawhide or a Fedora 7 test release.
Comment 5 Bug Zapper 2008-04-03 23:38:45 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 12:17:33 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.